{
  "uid" : "ce412b2b5e44b608",
  "name" : "登录--前置",
  "fullName" : "test_case.test_dependency.test_dependency#test_login",
  "historyId" : "b3ea99bce5fbf89dc61e67ffc74d2796",
  "time" : {
    "start" : 1716272632845,
    "stop" : 1716272632940,
    "duration" : 95
  },
  "status" : "passed",
  "flaky" : false,
  "newFailed" : false,
  "beforeStages" : [ ],
  "testStage" : {
    "status" : "passed",
    "steps" : [ ],
    "attachments" : [ {
      "uid" : "93c840dec4b9b526",
      "name" : "stdout",
      "source" : "93c840dec4b9b526.txt",
      "type" : "text/plain",
      "size" : 13
    } ],
    "parameters" : [ ],
    "hasContent" : true,
    "stepsCount" : 0,
    "attachmentsCount" : 1,
    "shouldDisplayMessage" : false
  },
  "afterStages" : [ ],
  "labels" : [ {
    "name" : "feature",
    "value" : "认证接口"
  }, {
    "name" : "story",
    "value" : "登录系统"
  }, {
    "name" : "epic",
    "value" : "BPM-场景测试"
  }, {
    "name" : "tag",
    "value" : "dependency"
  }, {
    "name" : "parentSuite",
    "value" : "test_case.test_dependency"
  }, {
    "name" : "suite",
    "value" : "test_dependency"
  }, {
    "name" : "host",
    "value" : "LAPTOP-O09782E1"
  }, {
    "name" : "thread",
    "value" : "8968-MainThread"
  }, {
    "name" : "framework",
    "value" : "pytest"
  }, {
    "name" : "language",
    "value" : "cpython3"
  }, {
    "name" : "package",
    "value" : "test_case.test_dependency.test_dependency"
  }, {
    "name" : "resultFormat",
    "value" : "allure2"
  } ],
  "parameters" : [ ],
  "links" : [ ],
  "hidden" : false,
  "retry" : false,
  "extra" : {
    "severity" : "normal",
    "retries" : [ ],
    "categories" : [ ],
    "tags" : [ "dependency" ]
  },
  "source" : "ce412b2b5e44b608.json",
  "parameterValues" : [ ]
}